/* PANEL */

.panel-body{
	font-size:14px;
	color:#000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding:10px;
	}

.panel{
	margin: 35px;
	border-color:#FF9819;
	border-width:1px;
	border-style:solid;
	padding:1px;
	}

.panel-header{
	background-color:#FF9819;
	border-color:#FF9819;
	font-size:14px;color:#000;
	font-weight:bold;
	font-family:Verdana,Arial,Helvetica,sans-serif;	
	background-image:url('../img/panel-bgd.png');
	padding:2px;
	border-width:1px;
	border-style:solid;
	background-position:top left;
	background-repeat:repeat-x;
	}
.resultDiv{
	border-color:#033;
	border-width:1px;
	border-style:solid;
	margin:15px;
}

.actionButtons{
	margin-left:38px;
	margin-bottom: 35px;
	margin-top: -31px;
}

